## ros-melodic-tf-conversions 1.12.1

=== debian/changelog ===
ros-melodic-tf-conversions (1.12.1-1bionic) bionic; urgency=high

  * Bump CMake version to avoid CMP0048 warning (#204 <https://github.com/ros/geometry/issues/204>)
  * initialize the test values (#194 <https://github.com/ros/geometry/issues/194>)
  * windows bring up, use ROS_DEPRECATED
  * Contributors: James Xu, Shane Loretz, Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 10 Mar 2020 07:00:00 -0000

ros-melodic-tf-conversions (1.12.0-1bionic) bionic; urgency=high

  * Remove dependency on cmake_modules (#157 <https://github.com/ros/geometry/issues/157>)
    This is not needed anymore with the move from Eigen to Eigen3 in 707eb41.
  * Make python scripts Python3 compatible. (#151 <https://github.com/ros/geometry/issues/151>)
    * Python 3 fixes
    * Prefer str.format over operator % and small python3 fixes.
  * Contributors: Jochen Sprickerhof, Maarten de Vries

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 02 May 2018 07:00:00 -0000

ros-melodic-tf-conversions (1.11.9-1bionic) bionic; urgency=high

  * Fix cmake dependency export usage
  * address gcc6 build error (#143 <https://github.com/ros/geometry/issues/143>)
  * Contributors: Lukas Bulwahn, Tully Foote, Timo Röhling

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Jul 2017 07:00:00 -0000

ros-melodic-tf-conversions (1.11.8-1bionic) bionic; urgency=high

  * tf_conversions: Add conversion functions for Eigen::Isometry3d
  * Remove outdated manifest loading in python files
  * Contributors: Maarten de Vries, Michael Hwang

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 04 Mar 2016 08:00:00 -0000

ros-melodic-tf-conversions (1.11.7-1bionic) bionic; urgency=high

  * Fixed Vector3 documentation
  * Contributors: Jackie Kay

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 Apr 2015 07:00:00 -0000

ros-melodic-tf-conversions (1.11.6-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 25 Mar 2015 07:00:00 -0000

ros-melodic-tf-conversions (1.11.5-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 07:00:00 -0000

ros-melodic-tf-conversions (1.11.4-1bionic) bionic; urgency=high

  * Update package.xml
  * Contributors: David Lu!!

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 23 Dec 2014 08:00:00 -0000

ros-melodic-tf-conversions (1.11.3-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-melodic-tf-conversions (1.11.2-1bionic) bionic; urgency=high

  * fixing eigen usage in tf_conversions
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 25 Feb 2014 08:00:00 -0000

ros-melodic-tf-conversions (1.11.1-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 23 Feb 2014 08:00:00 -0000

ros-melodic-tf-conversions (1.11.0-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 08:00:00 -0000

ros-melodic-tf-conversions (1.10.8-1bionic) bionic; urgency=high

  * add missing runtime dependency on python_orocos_kdl for the pyKDL
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 01 Feb 2014 08:00:00 -0000

ros-melodic-tf-conversions (1.10.7-1bionic) bionic; urgency=high

  * Fix build error in tf_conversions with orocos_kdl dependency
    Fixes #45 <https://github.com/ros/geometry/issues/45>
  * Contributors: Tessa Lau

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 27 Dec 2013 08:00:00 -0000

ros-melodic-tf-conversions (1.10.6-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 28 Aug 2013 07:00:00 -0000

ros-melodic-tf-conversions (1.10.5-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 19 Jul 2013 07:00:00 -0000

ros-melodic-tf-conversions (1.10.4-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 11 Jul 2013 07:00:00 -0000

ros-melodic-tf-conversions (1.10.3-1bionic) bionic; urgency=high

  * calling out versioned catkin requirement for CATKIN_ENABLE_TESTING

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 09 Jul 2013 07:00:00 -0000

ros-melodic-tf-conversions (1.10.2-1bionic) bionic; urgency=high

  * adding unit test if CATKIN_ENABLE_TESTING statements for tf_conversions to make the whole repo compliant.

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 09 Jul 2013 07:00:00 -0000

ros-melodic-tf-conversions (1.10.1-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 05 Jul 2013 07:00:00 -0000

ros-melodic-tf-conversions (1.10.0-1bionic) bionic; urgency=high

  * fixing unit tests
  * fixing kdl linking

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 05 Jul 2013 07:00:00 -0000

ros-melodic-tf-conversions (1.9.31-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 19 Apr 2013 01:16:00 -0000

ros-melodic-tf-conversions (1.9.30-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 18 Apr 2013 23:26:00 -0000

ros-melodic-tf-conversions (1.9.29-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 13 Jan 2013 08:00:00 -0000

ros-melodic-tf-conversions (1.9.28-1bionic) bionic; urgency=high

  * add missing setup.py

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 02 Jan 2013 08:00:00 -0000

ros-melodic-tf-conversions (1.9.27-1bionic) bionic; urgency=high

  * added license headers to various files

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 21 Dec 2012 08:00:00 -0000

ros-melodic-tf-conversions (1.9.26-1bionic) bionic; urgency=high

  * add missing dep to catkin

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Dec 2012 08:00:00 -0000

ros-melodic-tf-conversions (1.9.25-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 13 Dec 2012 08:00:00 -0000

ros-melodic-tf-conversions (1.9.24-1bionic) bionic; urgency=high

  * Version 1.9.24
  * Fixes to CMakeLists.txt's while building from source


